Arista EOS CVE-2016-6894 Denial of Service Vulnerability

Bugtraq ID: 95267
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2016-6894
Remote: Yes
Local: No
Published: Jan 04 2017 12:00AM
Updated: Jan 12 2017 01:09AM
Credit: The vendor reported this issue.
Vulnerable: Arista Extendible Operating System (EOS) 4.17
Arista Extendible Operating System (EOS) 4.16
Arista Extendible Operating System (EOS) 4.15
Not Vulnerable: Arista Extendible Operating System (EOS) 4.17.0F
Arista Extendible Operating System (EOS) 4.16.7M
Arista Extendible Operating System (EOS) 4.15.8M


 

Privacy Statement
Copyright 2010, SecurityFocus